Debian Bug report logs - #595889
proftpd-dfsg: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: proftpd-dfsg; Maintainer for proftpd-dfsg is ProFTPD Maintainance Team <pkg-proftpd-maintainers@lists.alioth.debian.org>;

Reported by: Flamarion Jorge <flamarilinux@yahoo.com.br>

Date: Tue, 7 Sep 2010 00:15:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version proftpd-dfsg/1.3.3a-2

Done: Francesco Paolo Lovergine <frankie@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Francesco Paolo Lovergine <frankie@debian.org>:
Bug#595889; Package proftpd-dfsg. (Tue, 07 Sep 2010 00:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Flamarion Jorge <flamarilinux@yahoo.com.br>:
New Bug report received and forwarded. Copy sent to Francesco Paolo Lovergine <frankie@debian.org>. (Tue, 07 Sep 2010 00:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Flamarion Jorge <flamarilinux@yahoo.com.br>
To: debian-l10n-portuguese@lists.debian.org, submit@bugs.debian.org
Subject: proftpd-dfsg: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Mon, 06 Sep 2010 21:09:49 -0300
[Message part 1 (text/plain, inline)]
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: proftpd-dfsg
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.

- -- 
Flamarion Jorge
OpenPGP Key: 6CA750E1
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkyFgs0ACgkQ0SDRnmynUOG2yACdFB4MansFONICHbkOlqaf3/nW
cnYAoNFidlXgWiQHrt4+D1KyWy6vIUfc
=uGZA
-----END PGP SIGNATURE-----
[pt_BR.po (text/x-gettext-translation, attachment)]

Reply sent to Francesco Paolo Lovergine <frankie@debian.org>:
You have taken responsibility. (Tue, 14 Sep 2010 10:06:09 GMT) Full text and rfc822 format available.

Notification sent to Flamarion Jorge <flamarilinux@yahoo.com.br>:
Bug acknowledged by developer. (Tue, 14 Sep 2010 10:06:09 GMT) Full text and rfc822 format available.

Message #10 received at 595889-close@bugs.debian.org (full text, mbox):

From: Francesco Paolo Lovergine <frankie@debian.org>
To: 595889-close@bugs.debian.org
Subject: Bug#595889: fixed in proftpd-dfsg 1.3.3a-2
Date: Tue, 14 Sep 2010 10:03:50 +0000
Source: proftpd-dfsg
Source-Version: 1.3.3a-2

We believe that the bug you reported is fixed in the latest version of
proftpd-dfsg, which is due to be installed in the Debian FTP archive:

proftpd-basic_1.3.3a-2_i386.deb
  to main/p/proftpd-dfsg/proftpd-basic_1.3.3a-2_i386.deb
proftpd-dev_1.3.3a-2_i386.deb
  to main/p/proftpd-dfsg/proftpd-dev_1.3.3a-2_i386.deb
proftpd-dfsg_1.3.3a-2.diff.gz
  to main/p/proftpd-dfsg/proftpd-dfsg_1.3.3a-2.diff.gz
proftpd-dfsg_1.3.3a-2.dsc
  to main/p/proftpd-dfsg/proftpd-dfsg_1.3.3a-2.dsc
proftpd-doc_1.3.3a-2_all.deb
  to main/p/proftpd-dfsg/proftpd-doc_1.3.3a-2_all.deb
proftpd-mod-ldap_1.3.3a-2_i386.deb
  to main/p/proftpd-dfsg/proftpd-mod-ldap_1.3.3a-2_i386.deb
proftpd-mod-mysql_1.3.3a-2_i386.deb
  to main/p/proftpd-dfsg/proftpd-mod-mysql_1.3.3a-2_i386.deb
proftpd-mod-odbc_1.3.3a-2_i386.deb
  to main/p/proftpd-dfsg/proftpd-mod-odbc_1.3.3a-2_i386.deb
proftpd-mod-pgsql_1.3.3a-2_i386.deb
  to main/p/proftpd-dfsg/proftpd-mod-pgsql_1.3.3a-2_i386.deb
proftpd-mod-sqlite_1.3.3a-2_i386.deb
  to main/p/proftpd-dfsg/proftpd-mod-sqlite_1.3.3a-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 595889@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Paolo Lovergine <frankie@debian.org> (supplier of updated proftpd-dfsg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 13 Sep 2010 15:38:52 +0200
Source: proftpd-dfsg
Binary: proftpd-basic proftpd-dev proftpd-doc proftpd-mod-mysql proftpd-mod-pgsql proftpd-mod-ldap proftpd-mod-odbc proftpd-mod-sqlite
Architecture: source i386 all
Version: 1.3.3a-2
Distribution: unstable
Urgency: medium
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Changed-By: Francesco Paolo Lovergine <frankie@debian.org>
Description: 
 proftpd-basic - Versatile, virtual-hosting FTP daemon - binaries
 proftpd-dev - Versatile, virtual-hosting FTP daemon - development files
 proftpd-doc - Versatile, virtual-hosting FTP daemon - documentation
 proftpd-mod-ldap - Versatile, virtual-hosting FTP daemon - LDAP module
 proftpd-mod-mysql - Versatile, virtual-hosting FTP daemon - MySQL module
 proftpd-mod-odbc - Versatile, virtual-hosting FTP daemon - ODBC module
 proftpd-mod-pgsql - Versatile, virtual-hosting FTP daemon - PostgreSQL module
 proftpd-mod-sqlite - Versatile, virtual-hosting FTP daemon - SQLite3 module
Closes: 595889
Changes: 
 proftpd-dfsg (1.3.3a-2) unstable; urgency=medium
 .
   * A few upstream fixes taken from 1.3.3b bug fixing release. Most fixes
     are NULL dereferences that cause segfaults at run time.
   * New patches:
         3481.dpatch: Problem with SFTP directory listings.
         3483.dpatch: NULL pointer dereference handling SITE command in mod_quotatab
         3487.dpatch: Null pointer dereference with EPRT/EPSV/PASV/PORT command
                      during data transfer.
         3492.dpatch: Null pointer dereference during data transfer due to
                      RNFR/RNTO.
         3494.dpatch: Null pointer dereference for IPv6-enabled proftpd when no
                      DefaultServer configured.
         3501.dpatch: <Anonymous> logins with "AuthAliasOnly on" still handled
                      as anonymous logins.
   * Updated pt_BR.po template.
     (closes: #595889)
Checksums-Sha1: 
 11f8d02f41db5eb10a396dc197aabff39d0416de 1394 proftpd-dfsg_1.3.3a-2.dsc
 a422be799de7a0911fa7e3df24b08ff69646701a 111525 proftpd-dfsg_1.3.3a-2.diff.gz
 ccc2ca8f56ae6e77334344d276bbc4e4c3fcf58b 2328574 proftpd-basic_1.3.3a-2_i386.deb
 fa0f07ac97ef2c3a0081b040fdcd47f195907a14 828508 proftpd-dev_1.3.3a-2_i386.deb
 f06480028e283c3e3fe62cf2b0fdab385eb7120f 345076 proftpd-mod-mysql_1.3.3a-2_i386.deb
 d5667203fbd6b8d06fcfe78a0b9a8aeb23b2976f 344890 proftpd-mod-pgsql_1.3.3a-2_i386.deb
 4a70f73f89d75334cbb431f4b74dcba5cfb60d50 353600 proftpd-mod-ldap_1.3.3a-2_i386.deb
 0c22f6a79ed0ad8f37ece2ec3f0b035bc7854ccc 346566 proftpd-mod-odbc_1.3.3a-2_i386.deb
 1c4d55f723c94be45f32fb80af99dd784d013ea9 344250 proftpd-mod-sqlite_1.3.3a-2_i386.deb
 782bf0bb80e45217533ad59f4ab036fb759e4f57 1507496 proftpd-doc_1.3.3a-2_all.deb
Checksums-Sha256: 
 79a8ae30d9c123e2da804a53946e0b9de119da006cc43761f539a6bba4f6e3f6 1394 proftpd-dfsg_1.3.3a-2.dsc
 bcf667777c6079affa03dc6f98a7da1ca35dbb251c7b334f986ca6eb49a0a055 111525 proftpd-dfsg_1.3.3a-2.diff.gz
 13bea8cf2f53a077e71ebfe5ddefa2042c89ae152a4a200445f942d593d02f14 2328574 proftpd-basic_1.3.3a-2_i386.deb
 fc0ac3f120f7919d8cd0d3dbac018dfa7cabeb1e6ed4a364a63a58f1db9f96f2 828508 proftpd-dev_1.3.3a-2_i386.deb
 2dae92608100a4cbffe55cfabcffe35e36dca0a7338ea2e9d35cb9a92297026a 345076 proftpd-mod-mysql_1.3.3a-2_i386.deb
 ee779a9bef1db82ed56883b53423d13fbf2040c9ad8f77175e79713581d151c6 344890 proftpd-mod-pgsql_1.3.3a-2_i386.deb
 fb195fcec0cc67d1de21a3e3b53a58474a7a7eaf8055c169c2c8d194d863a63a 353600 proftpd-mod-ldap_1.3.3a-2_i386.deb
 b95f88c1854f4b6c8217192d32f4eab5ef7f59242cec55a7671986904af7dbb3 346566 proftpd-mod-odbc_1.3.3a-2_i386.deb
 0d614bbb7affe991d6606e0faa18d43846cbb3a05351774099e1834bc8fb3634 344250 proftpd-mod-sqlite_1.3.3a-2_i386.deb
 0bcf14d0a96613436bf1c614ae3adc06c4ae1561ab005efe2731ca5bbc15dc1d 1507496 proftpd-doc_1.3.3a-2_all.deb
Files: 
 fcd4d731476c348a19587817629de063 1394 net optional proftpd-dfsg_1.3.3a-2.dsc
 8ce7597743bad336ba39f514d971ba3e 111525 net optional proftpd-dfsg_1.3.3a-2.diff.gz
 5552e344497e54cb9d73c06c91288dd3 2328574 net optional proftpd-basic_1.3.3a-2_i386.deb
 302d587079202a8f032be9356dbc70d6 828508 net optional proftpd-dev_1.3.3a-2_i386.deb
 fcb0cbd7a206a1cd535b21df10a50543 345076 net optional proftpd-mod-mysql_1.3.3a-2_i386.deb
 c38be2618ebb6d190f0ad4d54c01033f 344890 net optional proftpd-mod-pgsql_1.3.3a-2_i386.deb
 2ff0446533598201f7c3bc0618a8d241 353600 net optional proftpd-mod-ldap_1.3.3a-2_i386.deb
 5cd495b2973a2b8931daf9c46d46adcb 346566 net optional proftpd-mod-odbc_1.3.3a-2_i386.deb
 e510005170f15f89ac46f6c82f06782d 344250 net optional proftpd-mod-sqlite_1.3.3a-2_i386.deb
 17bcb24ea7b4f7407a13d6750e781e43 1507496 doc optional proftpd-doc_1.3.3a-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkyPP7QACgkQpFNRmenyx0cWdgCg7fU8aa0YV5fB5RkLu11EYhet
MY8AoK7kLeDZFCvo9N96DN6wHjHXoWuw
=DyMj
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Oct 2010 07:36:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:27:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.